<template>
  <div>
    <closeheader v-bind:titolosezione="$t('informazionidisostenibilita_title')" :current="'about'"/>

    <v-container mb-5 pb-5 grid-list-md text-xs-center class="maxwidth">
      <v-layout row wrap mx-1 px-3 align-center>


            <v-container grid-list-md text-xs-left class="maxwidth">
              <v-layout row wrap px-0>
                <v-flex xs12 sm12 md12>
                        <img class="img text-xs-left" src="../../assets/IMG/Allevamento.png">
                </v-flex>
              </v-layout>


            </v-container>

            <v-container grid-list-md text-xs-left class="maxwidth">

              <v-layout row wrap px-0 mt-3>
                <v-flex xs12 sm12 md12>
                  <p class="titoletto text-xs-left">{{ $t('informazionidisostenibilita_title') }}</p>
                </v-flex>
              </v-layout>

              <v-layout row wrap px-0 >
                <v-flex xs12 sm12 md12>
                  <p class="descrizione text-xs-left">{{ $t('informazionidisostenibilita_description') }}</p>
                </v-flex>
              </v-layout>
            </v-container>

            <!--v-footer fixed>
              <v-layout class="footer" row wrap px-0>
                <v-flex xs6 sm6 md6>
                </v-flex>
                <v-flex xs6 sm6 md6>
                  <p class="mr-3 px-0 text-xs-right">
                    <button class="bottone">
                    <router-link :to="{name:'trasformazione_cagliatura', historyback: 'true'}">
                      <span>{{ $t('cagliatura_title')}} ></span>
                    </router-link>
                  </button></p>
                </v-flex>
              </v-layout>
            </v-footer-->
      </v-layout>
    </v-container>
  </div>
</template>

<script>
import closeheader from '@/components/closeheader'

export default {
  name: 'informazionisostenibilita',
  data () {
    return {
      posts: this.$store.getters.BATCHINFO,
      idVal: this.$store.getters.BATCHID,
      show: false
    }
  },
  components: {
    closeheader
  }
}
</script>

<style scoped>
.img {
  width: 100%;
  border-radius: 20px;
}

.bordobottom {
  border-bottom: 2px solid #ffffff;
}

.titoletto {
  white-space: nowrap;
  font-weight: 600;
  font-size: 120%
}
.ic-info {
  width: 100%;
}
.ow {
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
}
a{
  text-decoration: none;
  color: #000000;
}
.bottone {
  margin: auto;
  background-color: #ffda00;
  color: #000000;
  padding: 10px;
  border-radius: 999rem;
  white-space: nowrap;
  text-decoration: none;
}
.footer{
background-color: #ffffd7;
border-top: 2px solid #edebe9;
}
p{
  padding-bottom: 0px!important;
}
</style>
